  @charset "UTF-8";
.content {
  overflow: hidden;
}

.slideWrap {
  position: relative;
  z-index: 1;
  border-bottom: 1px solid #eee;
  background: #fff;
  background-color: #eee;
}

.slide {
  position: relative;
  max-width: 920px !important;
  margin: 0 auto;
}

.slide::before, .slide::after {
  position: absolute;
  z-index: 50;
  top: 0;
  display: block;
  width: 300%;
  height: 100%;
  content: '';
  background: rgba(0, 0, 0, 0.6);
}

.slide::before {
  right: 100%;
}

.slide::after {
  left: 100%;
}

.slide__list {
  position: relative;
  overflow: hidden;
}

.slide__list__item {
  position: relative;
  display: none;
  visibility: hidden;
  float: left;
  width: 100%;
}

.slide__list__item:first-child {
  display: block;
}

.slide__list__item::before {
  display: block;
  padding-top: 47.82609%;
  content: '';
}

.slide__list__item > a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  background: #fff;
}

.slide__list__item > a img {
  display: block;
  width: 100%;
  height: auto;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.slide__list__item > a:hover img, .slide__list__item > a:active img {
  opacity: .7;
}

.slide .ut-pager {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
}

.slide .ut-pager__item {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 60px;
  height: 44px;
  cursor: pointer;
  text-align: left;
  text-indent: -100px;
}

.slide .ut-pager__item + li {
  margin-left: 10px;
}

.slide .ut-pager__item::before {
  position: absolute;
  bottom: 20px;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  content: '';
  background: #e8e2d0;
  -webkit-transition: background-color 200ms ease-out;
  transition: background-color 200ms ease-out;
}

.slide .ut-pager__item::before:hover, .slide .ut-pager__item::before:active {
  opacity: 0.7;
}

.slide .ut-pager__item.ut-active::before {
  background: #159964 !important;
}

.slide .ut-pager__item:hover::before, .slide .ut-pager__item:active::before {
  background: #422d0d;
}

.slide .ut-arrow {
  position: absolute;
  z-index: 100;
  top: 50%;
  right: 0;
  left: 0;
  width: 100%;
  height: 0;
  margin: 0 auto;
}

.slide .ut-arrow__prev, .slide .ut-arrow__next {
  position: absolute;
  top: 0;
  overflow: hidden;
  width: 56px;
  height: 80px;
  margin-top: -40px;
  cursor: pointer;
  text-indent: -100px;
  background: rgba(255, 255, 255, 0.8);
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}

.slide .ut-arrow__prev:hover, .slide .ut-arrow__prev:active, .slide .ut-arrow__next:hover, .slide .ut-arrow__next:active {
  opacity: 0.7;
}

.slide .ut-arrow__prev::before, .slide .ut-arrow__next::before {
  position: absolute;
  top: 25px;
  display: block;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  content: '';
  border-top: 2px solid #159964;
  border-left: 2px solid #159964;
}

.slide .ut-arrow__prev {
  left: -56px;
}

@media (max-width: 1060px) {
  .slide .ut-arrow__prev {
    left: 0;
  }
}

.slide .ut-arrow__prev::before {
  left: 22px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.slide .ut-arrow__next {
  right: -56px;
}

@media (max-width: 1060px) {
  .slide .ut-arrow__next {
    right: 0;
  }
}

.slide .ut-arrow__next::before {
  right: 22px;
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
}

.sectWrap01 {
  background: #fff url(/tochikatsu/img/bg_section01.jpg) 50% 50% no-repeat;
  background-size: cover;
}

.sectWrap01 .topics {
  padding: 95px 0 40px;
}

.sectWrap01 .topics__list {
  overflow: hidden;
}

.sectWrap01 .topics__list__item {
  position: relative;
  float: right;
  width: 436px;
  height: 160px;
  margin-bottom: 30px;
  background: #fff;
}

.sectWrap01 .topics__list__item:nth-child(2n-1) {
  float: left;
  clear: both;
}

.sectWrap01 .topics__list__item > a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  color: #4d4d4d;
  text-decoration: none;
  top: 0;
  left: 0;
}

.sectWrap01 .topics__list__item > a::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0 solid #159964;
  box-sizing: border-box;
  z-index: 1;
  -webkit-transition: border-width 200ms ease-out;
  transition: border-width 200ms ease-out;
}

.sectWrap01 .topics__list__item > a::before:hover, .sectWrap01 .topics__list__item > a::before:active {
  opacity: 0.7;
}

.sectWrap01 .topics__list__item > a:hover::before, .sectWrap01 .topics__list__item > a:active::before {
  border-width: 3px;
}

.sectWrap01 .topics__list__item > a:hover img, .sectWrap01 .topics__list__item > a:active img {
  opacity: .7;
}

.sectWrap01 .topics__list__item > a::after {
  content: '';
  display: block;
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 12px;
  height: 12px;
  border: 6px solid transparent;
  border-right-color: #159964;
  border-bottom-color: #159964;
  box-sizing: border-box;
}

.sectWrap01 .topics__list__item > a img {
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.sectWrap01 .topics__list__item__in {
  padding: 16px 20px 16px 200px;
}

.sectWrap01 .topics__list__item__in div {
  position: absolute;
  top: 0;
  left: 0;
  width: 180px;
  height: 160px;
}

.sectWrap01 .topics__list__item__in div img {
  display: block;
  width: 100%;
  height: auto;
}

.sectWrap01 .topics__list__item__in h3 {
  font-size: 20px;
  line-height: 1.48;
  margin-bottom: 10px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
}

.sectWrap01 .topics__list__item__in p {
  font-size: 14px;
  line-height: 24px;
}

.sectWrap02 {
  color: #fff;
  background: #fff url(/tochikatsu/img/bg_section02.jpg) 50% 50% no-repeat;
  background-size: cover;
}

.sectWrap02 .lease {
  padding: 55px 0;
}

.sectWrap02 .lease__list {
  overflow: hidden;
}

.sectWrap02 .lease__list__item {
  position: relative;
  float: left;
  width: 290px;
  height: 327px;
  background: #fff;
}

.sectWrap02 .lease__list__item + li {
  margin-left: 25px;
}

.sectWrap02 .lease__list__item > a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  color: #4d4d4d;
  text-decoration: none;
  top: 0;
  left: 0;
}

.sectWrap02 .lease__list__item > a::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0 solid #159964;
  box-sizing: border-box;
  z-index: 1;
  -webkit-transition: border-width 200ms ease-out;
  transition: border-width 200ms ease-out;
}

.sectWrap02 .lease__list__item > a::before:hover, .sectWrap02 .lease__list__item > a::before:active {
  opacity: 0.7;
}

.sectWrap02 .lease__list__item > a:hover::before, .sectWrap02 .lease__list__item > a:active::before {
  border-width: 3px;
}

.sectWrap02 .lease__list__item > a:hover img, .sectWrap02 .lease__list__item > a:active img {
  opacity: .7;
}

.sectWrap02 .lease__list__item > a::after {
  content: '';
  display: block;
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 12px;
  height: 12px;
  border: 6px solid transparent;
  border-right-color: #159964;
  border-bottom-color: #159964;
  box-sizing: border-box;
}

.sectWrap02 .lease__list__item > a img {
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.sectWrap02 .lease__list__item__in {
  padding: 160px 20px 16px;
}

.sectWrap02 .lease__list__item__in div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 144px;
}

.sectWrap02 .lease__list__item__in div img {
  display: block;
  width: 100%;
  height: auto;
}

.sectWrap02 .lease__list__item__in h3 {
  font-size: 18px;
  line-height: 1.48;
  margin-bottom: 10px;
  font-family: 'リュウミン B-KL','游明朝',YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
}

.sectWrap02 .lease__list__item__in p {
  font-size: 14px;
  line-height: 24px;
}

.sectWrap02 .lease__list__item:nth-child(4) {
  width: 100%;
  height: 133px;
  margin: 25px 0 0 0;
}

.sectWrap02 .lease__list__item:nth-child(4) .lease__list__item__in {
  padding: 24px 20px 0 337px;
}

.sectWrap02 .lease__list__item:nth-child(4) .lease__list__item__in div {
  width: 310px;
  height: 100%;
}

.sectWrap02 .notice {
  padding: 0 0 50px;
}

.sectWrap02 .notice__area {
  font-size: 15px;
  line-height: 24px;
  position: relative;
  padding: 25px 18px 15px;
  color: #4d4d4d;
  background: #fff;
}

.sectWrap02 .notice__area__link {
  padding: 5px 0 0 0;
  text-align: right;
}

.sectWrap02 .notice__area__link a {
  text-decoration: none;
  color: #4d4d4d;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.sectWrap02 .notice__area__link a:hover, .sectWrap02 .notice__area__link a:active {
  opacity: 0.7;
  text-decoration: underline;
}

.sectWrap02 .notice__list__item {
  margin-bottom: 12px;
}

.sectWrap02 .notice__list__item a {
  display: table;
  text-decoration: none;
  color: #4d4d4d;
}

.sectWrap02 .notice__list__item__date {
  display: table-cell;
  width: 100px;
}

.sectWrap02 .notice__list__item .itemIn {
  position: relative;
  display: table-cell;
}

.sectWrap02 .notice__list__item .itemIn__tag {
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  position: absolute;
  top: 3px;
  left: 0;
  display: inline-block;
  width: 86px;
  text-align: center;
  border: 1px solid #808080;
}

.sectWrap02 .notice__list__item .itemIn__txt {
  padding-left: 100px;
  -webkit-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.sectWrap02 .notice__list__item .itemIn__txt:hover, .sectWrap02 .notice__list__item .itemIn__txt:active {
  opacity: 0.7;
  text-decoration: underline;
}

.sectWrap02 .notice__list__item .itemIn__txt.notag {
  padding-left: 0;
}
